Já desinstalei e instalei o google chrome deu certo por um tempo, mas agora apareceu de novo a mensagem "não foi possível carregar o plug-in". Já assisti ate uns tutoriais mas nada deu certo!

perguntou Oct 11 '16 às 10:14

samara_lima2016's gravatar image

samara_lima2016
1111

Você tem que instalar o que ele esta pedindo, e jogo de internet? Deve ser o Adoble se não me engano o Chrome desabilita ele, usa o firefox.

link permanente

respondeu Oct 11 '16 às 12:46

hugo1401's gravatar image

hugo1401
7874834.4k

aparece a mensagem "não foi possivel carregar o plugin". O que devo instalar?

link permanente

respondeu Oct 12 '16 às 17:20

samara_lima2016's gravatar image

samara_lima2016
1111

Sua resposta
mudar para preview

Siga esta pergunta

Por Email:

Uma vez que você entrar você poderá se inscrever para todas as atualizações aqui

Por RSS:

Respostas

Respostas e Comentários

Markdown Básico

  • *italico* ou __italico__
  • **negrito** or __negrito__
  • link:[texto](http://url.com/ "Qual é a sua dúvida?")
  • imagem?![alt texto](/path/img.jpg "Qual é a sua dúvida?")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha basta adicionar dois espaços onde você gostaria que a nova linha estivesse.
  • tags HTML básicas também são suportadas

Tags

×4,410
×2,835
×129
×42

pergunta feita: Oct 11 '16 às 10:14

pergunta lida: 2,547 vezes

última alteração: Oct 12 '16 às 17:20